package math.logics;

@SuppressWarnings("ConstantConditions")
public class nand {
    public static void main(String[] args) {
        System.out.println("NAND(true, true) = " + LogicsUtil.NAND(true, true));
        System.out.println("NAND(true, false) = "
                + LogicsUtil.NAND(true, false));
        System.out.println("NAND(false, true) = "
                + LogicsUtil.NAND(false, true));
        System.out.println("NAND(false, false) = "
                + LogicsUtil.NAND(false, false));
    }
}
